Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:57:33 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation huda                    Bot:  Hi again! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280204484 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:48 AM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:50 AM, 15th Mar                     huda                    Hi , when will I receive my order number 6280204484 ?           09:51 AM, 15th Mar                     huda                    It has been more than a week and I haven’t received my order           09:52 AM, 15th Mar                   Juhi                   Thank you Huda for sharing the order details. Please allow me a moment to check this for you.           09:55 AM, 15th Mar                     huda                    Ok           09:55 AM, 15th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           09:56 AM, 15th Mar                     huda                    Ok           09:56 AM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247843